Subject: atom:id comparison text

From: Robert Sayre <[email-masked]>
Date: Thu, 17 Mar 2005 20:03:29 -0500

EDITORIAL:

RFC3987, section 5.1 reads

"Applications using IRIs as identity tokens with no relationship to a 
protocol MUST use the Simple String Comparison..."

Should we call this out?

Robert Sayre